input[type="password"],
input[type="text"],
input[type="email"] {
    outline: none;
    font-size: 12px;
    font-family: 'Montserrat','Segoe UI', sans-serif;
    border: 1px solid #F0F0F0;
    width: 98%;
    padding-left: 2%;
    height: 46px;
}

input[type="submit"]{
    width: 100%;
    height: 50px;
    border: none;
    background-color: #D89E23;
    color: #FFF;
    cursor: pointer;
}

input[type="submit"]:hover{
    background-color: rgba(216, 158, 35, 0.5);
}

input[type="button"] {
    width: 100%;
    height: 50px;
    background-color: rgb(37, 189, 82);
    color: #FFF;
    cursor: pointer;
}

input[type="button"]:hover {
    background-color: rgb(69, 223, 115);
}

select {
    width: 100%;
    height: 50px;
    outline: none;
    font-size: 12px;
    padding: 10px;
    font-family: 'Montserrat', 'Segoe UI', sans-serif;
    border: 1px solid #F0F0F0;
}

textarea {
    width: 98%;
    padding: 1% 0 0 5px;
    height: 70px;
    outline: none;
    font-size: 12px;
    font-family: 'Montserrat', 'Segoe UI', sans-serif;
    border: 1px solid #F0F0F0;
}
